Bug 44480 - Deleted virtual host directories are not being deleted
Summary: Deleted virtual host directories are not being deleted
Status: CLOSED DUPLICATE of bug 45160
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apacheconf (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-13 20:12 UTC by Need Real Name
Modified: 2015-03-05 01:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-18 14:35:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-06-13 20:12:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.2-2 i686; en-US; 0.7) Gecko/20010316

Description of problem:
When I setup a virtual host and assign them directories (select virtual
host --- edit --- directories -- add) I cannot go back in and delete those
directories.  Well, I can, but when I "save my configuration" and go back
and look to make sure all is well, they are still there even though I just
deleted them????

How reproducible:
Always

Steps to Reproduce:
1.Start apacheconf
2.Select Virtual Hosts
3.Highlight a virtual host and select edit
4.Click on directories
5.Highlight a directory and click "delete"
6.Click "ok"
7.Click "ok" again, and when asked to save select "yes"
8.Restart apacheconf
9.Go back through Steps 2,3,and 4
10.directories are still there.
	

Actual Results:  The virtual host's directories are still there even though
I deleted them and saved my configuration.	

Expected Results:  To have the "directories" deleted from the path.

Additional info:

Comment 1 Phil Knirsch 2001-06-26 16:19:52 UTC
Fixed in rawhide.

Read ya, Phil

*** This bug has been marked as a duplicate of 45160 ***


Note You need to log in before you can comment on or make changes to this bug.